Subject: Re: Coverity: rtw89_mac_resize_ple_rx_quota(): Integer handling issues

From: Kees Cook <[email-masked]>
Date: Fri, 4 Nov 2022 12:15:12 -0700

On Thu, Nov 03, 2022 at 08:03:59AM +0200, Kalle Valo wrote:
> I noticed that linux-wireless list was missing in CC, would it possible
> for the bot to automatically add that to all wireless related reports?
> Adding it manually now.

Yes, good point. The tooling was looking at the commit's tags, rather
than getting a get_maintainers.pl list. I'll add this logic.

-- 
Kees Cook